Comment 25 for bug 637527

RJ Skerry-Ryan (rryan) wrote :

gimmeapill : are you using the very latest 1.8 code ?

Thanks,
RJ